.employeedashboard-container{ width:842px; float:left;}
.employeedashboard-box{ width:691px; float:left; margin-top:20px;}
.employeedash-hed-tab{ width:690px; height:35px; border:1px #e6e1e1 solid; border-bottom:0px; border-top-left-radius:3px; border-top-right-radius:3px; background: -webkit-linear-gradient(red, blue); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#ececec, #ffffff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#ececec, #ffffff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#ececec, #ffffff); /* Standard syntax */}
.employeedash-box{ border:1px #e6e1e1 solid;border-bottom-left-radius:3px; border-bottom-right-radius:3px; height:auto;}
.employeedash-heading{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#990000; font-weight:bold;  }
.employeedash-heading li{ list-style:none; display:inline; }
.employeedash-box-text{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px; line-height:30px; padding:15px 0 10px 10px;}




.login-box{ width:691px; background-color:#f7f7f7; border:1px #dfdede solid; border-radius:4px;}
.login-box-heading{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#990000; font-weight:bold; text-align:center; padding:5px 0 5px 0;  }
.login-box-heading span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#330066; text-align:center; padding:5px 0 5px 0;  }

.login-box-subheading{ font-family:Arial, Helvetica, sans-serif;font-size:14px; color:#333333; font-weight:bold; text-align:center; padding:5px 0 5px 0;  }
.login-box-subheading span{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-align:center; padding:5px 0 5px 0;  }
.login-box-pro{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#999999; text-align:center; padding:5px 0 5px 0;  }

.login-icon-box{ width:500px; background-color:#FFFFFF; border:1px #CCCCCC solid; margin:0 auto;}
.loging-information-text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; list-style:none; display:inline;}
.loging-information-text li{ list-style:none; display:inline; vertical-align:text-top; }
.loging-information-text li span { float:right; margin-right:5px; color:#990066;}
.loging-information-text li div { margin-left:40px; float:left; margin-bottom:10px;}
.loging-information-textedit{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#660099; list-style:none; display:inline;}

.login-hed-tab{ width:586px; height:25px; border:1px #CCCCCC solid; border-bottom:0px; border-top-left-radius:3px; border-top-right-radius:3px; background: -webkit-linear-gradient(red, blue); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#ececec, #ffffff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#ececec, #ffffff); /* For Firefox 3.6 to 15 */
background: linear-gradient(#ececec, #ffffff); /* Standard syntax */
margin:10px 0 10px 0;


}

.login-heading{ font-family:"OPEn Sans"; font-size:15px; color:#990000; font-weight:bold; padding:10px 0 5px 5px;  }


.alert {
	font-family: Arial, Helvetica, sans-serif;
	color: red !important;
	font-size: 12px !important;
	font-weight: normal;
}
.alert a{color:red; text-decoration:none;}
.alert a:hover{color:red;text-decoration:underline;}

.alert2 {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	font-size: 16px;
	font-weight: normal;
}
.alert2 a{color:red; text-decoration:none;}
.alert2 a:hover{color:red;text-decoration:underline;}


.error {
	font-family: Arial, Helvetica, sans-serif;
	color: red;
	font-size: 11px;
	font-weight: normal;
}

.imgicon
{
   width:22px !important;
   height:28px !important;
}
.imgarrow
{
   width:3px !important;
   height:6px !important;
}

.categoryleft{float:left; box-shadow: 0 5px 15px;border:2px solid #190d12;} 

.empleft{float:left; border:2px solid #190d12;padding:2%; margin-bottom:5%;} 


.line-bottom {
      position: relative;
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-size: 20px;
    font-weight: 900;
    text-transform: uppercase;
}
.line-bottom:after {
  bottom: -1px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 50px;
}
.line-bottom-centered {
  position: relative;
  margin: 10px 0 20px;
}

.selval{
border:1px solid #ccc !important;   
}